Subject: Borderlinx_QA
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, Amandeep Jangra <[email-masked]>, Ibrahim Usmani <[email-masked]>, Anas Mohammad <[email-masked]>, Ratnam Sharma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Ankit Verma <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Devendra Madan <[email-masked]>, Gelna Genosolango <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nitin Kumar <[email-masked]>, Vivian Guo <[email-masked]>, Kabir Uddin <[email-masked]>, Sanjeev Khu
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 6 Mar 2014 22:00:03 +0530 (IST)

Hi Guys, 

Please review some of the random tickets. Overall C-SAT for 5 th March 83% w hich is quite low compared to 100% on 4th. Can we improve ? 

LTK122160732962X : Amandeep >> While changing the group to CItibank, Always inform the customer that they can only use the CITI Card to make payment and can avail the promotions offered by Citibank. 

LTK122160732606X : Anas >> Query not answered properly : You were suppose to advise the customer about the Billing address 

LTK122160732673X : Ankit >> Your note say's " Raised request to HUB ". For what ? Can you just make sure to write a proper and clear note. 

LTK122160732740X : Ankit >> Overall chat is good. Except the one line " Trainer ?". Try to ask such question using a sentence. 

LTK122160731898X : Nitin >> Well caught. Customer was trying to enter the amount using comma instead on decimal. 

LTK122160733058X : Ratnam >> Be careful while using shortcuts. 

LTK122160731299X : Nitin >> Feedback from customer " One point deduction, because the Customer Service representative has canceled the session while I have followed his advice in order to make a password reset. That was not so nice. Because I could not say, thank you. :-( Anyway, his advise was very good. :-)" 

► Chat could have been better. 

LTK122160730315X : Ibrahim >> Customer's comment " i want to say thanks for Ibrahem to help me fast " 
► Quite easy item disposal chat. 

LTK122160731696X : Gelna >> Cx say's " You don't seem to ship to Romania so I can't recommend it to my friends or colleagues 
since most of them live here. " 
► Nothing much can be done since we don't ship to Romania. 

LTK122160732178X : Gelna >> Cx comment " although service is good, is expensive " 
► Quite easy chat , well handled. 

LTK122160708642X : Vivian >> Cx comments " customers need to pay fee of up to USD$35 when wrong items are delivered. this is not my fault, yet i need to pay for Amazon's mistake? " 

► Since it was a merchant mistake, you should have advised the customer to get the pre-paid label/pick. As it was merchant mistake I'm sure they would have helped him. 

LTK122160723130X : Vivian >> Cx survey " never again. i buy things from the USA very often and I know how much shipping costs on an average. the repacking service is a gimmick, only applies to large bulky items like a bicycle or what not. borderlinx would not endeavour to repack small items by eyeballing them as this is how they earn by charging 3x the actual weight via volumetric weight. I was advised against using borderlinx, and I thoroughly regret my decision, and will advise all whom I know to avoid this service as wel l" 

►Nothing much we could do in such cases as the hub already refuses to repack the shipment. However, you should have explained a bit more why we cannot repack her goods. 

LTK122160726141X : Ratnam >> Cx comment " Shipping costs are expensive ." 

► Just a general feedback, Chat was good. 

Regards, 
Surya P Tiwari